 $(function(){
	 
   
		//-----because index use slick---------
		if($('#dmfullonepage').length==0){
			$('.dmkefu li.up').click(function() {
				  if($('.menu').hasClass('active'))  $('.menu').removeClass('active');
				jQuery('body,html').animate({
					scrollTop: 0
				}, 500);
				return false;
			});
			
			$('.dmkefu li.down').click(function(){
				 if($('.menu').hasClass('active'))  $('.menu').removeClass('active');
				var footerv = $('.footer').offset().top;
				$('body,html').animate({scrollTop:footerv},600);
				return false;});
			
		}
			
			
		//-----------------	
		$('.dmkefu li.kfhover').hover(function(){
			   if($('.menu').hasClass('active'))  $('.menu').removeClass('active');
					$(this).toggleClass('active');
				},function(){
					$(this).toggleClass('active');
				});
		
		//--------------
		$('.kefuonoff').click(function(){
			
			$(this).toggleClass('off');
			$('.dmkefu').toggleClass('close');
			//$('.dmkefu ul').slideToggle();
			
			
		});
		
		
		//------------
	 
	 
});	 

